div#container {
    max-width: 500px;
    margin: 20px auto;
    padding: 12px;
    flex-direction: row;
    align-items: center;
  }
  
body {
    margin: 0 auto;
    max-width: 50em;
    font-family: 'DejaVu Sans', Calibri, Tahoma, Helvetica, 'Droid Sans', sans-serif;
    line-height: 1.5;
    padding: 1em;
    color: #333;
}

h1,h2,h3,strong {
    color: #111;
}

h4,h5,h6 {
    color: #272727;
    margin: 0.5em 0;
}

h2.center, h3.center, h4.center, h5.center, h6.center {
  text-align: center;
}

h2 {
    margin-top: 0.55em;
    padding-top: 0.55em;
    font-size: 16pt;
}

h3 {
  font-size: 13pt;
  margin-top: 0.45em;
  margin-bottom: 0.35em;
}

h4 {
  font-size: 12pt;
  margin-top: 0.35em;
  margin-bottom: 0.3em;
}

h1.roboto-slab {
    font-family: 'Roboto Slab', serif;
}

ul.blog-posts {
    list-style-type: square;
    margin-left: 1.5em;
}

ul.blog-posts li em {
    color: #555;
}

ul.blog-posts li p {
  font-size: 9.5pt;
  color:rgba(80, 80, 80);
}

ul.positions { list-style-type: none; }

ul.positions li {
    margin-bottom: 1.25em;
    margin-top: 1.5em;
    font-size: 10.5pt;
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 20
}

ul.positions li a {
    text-decoration: none;
    color: #555;
}

ul.positions li em,
ul.positions li strong,
ul.positions li span {
    white-space: nowrap;
}

ul.positions li a:hover {
    text-decoration: underline;
    color: #222;
    transition: color 0.1s ease-in-out;
}

span.thesis { font-size: 9pt; }
em.note { font-size: 8pt; }

article img,
article video {
  max-width: 100%;
  height: auto;
  box-shadow: 2px 2px 2px rgba(81, 82, 82, 0.42);
}

article p > img {
  display: block;
  margin: 0 auto;
}

article video {
  margin: 1em auto;
  display: block;
}

@media only screen and (max-width: 500px) {
    body {
        margin: 0.5em;
        padding: 0;
    }

    div#container {
        margin: 0px;
        width: 100%;
        border: 0 none transparent;
        box-shadow: 0 0 0 transparent;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    h2 {
        font-size: 14pt;
    }

    h3 {
        font-size: 12pt;
    }

    h4 {
        font-size: 11pt;
    }

    article {
      font-size: 10.5pt;
      margin: 0em 0.5em;
    }

    article ul li {
      font-size: 10.5pt;
    }

    article ul {
      margin-left: 0.5em;
      padding-left: 0.2em;
    }

    ul.blog-posts {
      list-style-type: none;
      margin: 0.7em 0;
      padding: 0;
    }

    div#navigation nav a#btn-home { display: none; }

    div#navigation nav a {
      display: inline-block;
      padding: 3px 6px;
      border: 1px solid #555;
      border-radius: 4px;
      margin: 0px 4px;
      text-decoration: none;
      color: #555;
      transition: all 0.1s ease-in-out;
    }

    div#navigation nav {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
    }
} /* End media only */

div#photo {
  display: inline-block;
  width: 72px;
  height: 72px;
  background-image: url('photo.jpg');
  background-position: 0px -3px;
  background-size: cover;
  border-radius: 50%;
  margin: 0px 8px;
}

div#photo-container {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

h1#name {
  display: inline;
  line-height: 72px;
  margin: 4px 8px;
}

h1 {
  text-align: center;
  margin: 4px 0px;
  color: #222;
}

.mdi { font-size:inherit !important; }

section#handbook p {
  font-size: 10.5pt;
}

section#handbook p a {
  color: #127;
  text-decoration: none;
  transition: color 0.2s ease-in-out;
}

section#handbook p a:hover {
  color: #239;
}

nav {
  text-align: center;
  width: 100%;
  display: block;
}

nav > ul {
  list-style-type: none;
  display: inline-block;
  margin: 2px auto;
  text-align: left;
  padding: 2px 8px;
}

nav > ul li {
  display: inline-block;
}

ul li {
  font-size: 12pt;
  margin: 2px 4px;
  color: #343434;
}

ul.blog-posts li a:link,
ul.blog-posts li a:visited,
ul.blog-posts li a:active {
  color: rgb(12, 12, 140);
  text-decoration: none;
  background-color: rgba(240, 240, 240, 0.4);
}

ul.blog-posts li a:hover {
  color: rgb(5, 5, 72);
  background-color: rgba(210, 210, 210, 0.5);
}

li.hoverable:hover {
  background-color: rgba(210, 210, 210, 0.5);
}

p a:link,
p a:visited,
p a:hover {
  color: rgb(12, 12, 180);
  text-decoration: underline;
  background-color: rgba(240, 240, 240, 0.4);
}

div.email {
  color: #444;
  text-align: center;
  font-size: 14pt;
  margin: 2px 0px;
}

.icon-va {
  vertical-align: middle;
}

div#container.shadowed {
  border: 1px solid #555;
  box-shadow: 2px 2px 3px rgba(100, 100, 100, 0.4);
}

@media only screen and (min-width: 501px) {
  div#navigation nav {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
  }

  div#navigation nav a {
    display: inline-block;
    padding: 4px 8px;
    border: 1px solid #555;
    border-radius: 4px;
    margin: 0px 4px;
    text-decoration: none;
    color: #555;
    transition: all 0.1s ease-in-out;
  }
}

div#navigation nav a:hover {
  background-color: #555;
  color: #fff;
}

div#navigation nav a:active, div#navigation nav a.active {
  background-color: #555;
  color: #fff;
}

em.sidenote { font-size: 9pt; color: #444; }
em.sidenote a { text-decoration: underline; }
ul.positions li p.review a { text-decoration: underline; }
p.review { 
  font-size: 10pt;
  color: #555;
  max-width: 90%;
  margin: 0.5em auto;
  word-wrap: normal;
  font-style: italic;
}

div.codehilite {
  overflow-x: auto;
}

div.codehilite pre {
  padding: 0 0.5em;
}

div.footnote li {
  font-size: 9pt;
}

div.footnote hr {
  margin: 0 2em;
  opacity: 50%;
}

a.footnote-ref {
  padding: 0 0.15em;
}

a > h1 {
  text-decoration: none;
}